@import url('modules/form.css');
@import url('modules/stylesheet.css');

* {
    margin: 0;
    padding: 0;
}

strong {
    color: #444;
    font-weight: bold;
}

fieldset {
    border: none;
}

blockquote {
    font-family: Bodoni Italic;
    font-style: italic;
    color: #272727;
    padding: 20px 0px 10px 62px;
    background: url(../../images/branding/quote.png) top left no-repeat;
    font-weight: bold;
	font-size: 15px;
}

/*blockquote img.quote {
    vertical-align: top;
    margin-right: -53px;
} */

blockquote p:last-child:after {
    content: '';
    background: url(../../images/branding/quote-end.png) top left no-repeat;
    width: 53px;
    height: 38px;
    margin-right: -53px;
    display: inline-block;
    vertical-align: top;
}

.green {
    color: #00cf91;
}

a, a:hover {
    color: #00cf91;
    text-decoration: none;
}

a img  {
    border: none;
}

ul {
    padding: 0 0 0 50px;
}

ul li {
    list-style-image: url(../../images/branding/list-item.png);
    color: #444;
}

p {
    margin: 10px 0;
    line-height: 1.5;
}

h1, h2, h3 {
    font-weight: normal;
    margin: 5px 0 10px;
}

h1 {
    font-size: 30px;
    line-height: 1.2;
}

h2 {
    font-size: 20px;
    line-height: 1;
	padding-top: 10px;
}

h3 {
    font-size: 15px;
    line-height: 1;
	padding-top: 10px;
	font-weight: bold;
}

h1, h2, h3, h4, h5, h6 {
    color: #444;
}

.clear {
    float: none;
    clear: both;
}

.body {
    background: #00cf91 url(../../images/branding/footer.png) center bottom no-repeat;
    font-family: Helvetica Neue, Arial;
    color: #6d6d6d;
    font-size: 15px;
    line-height: 1.5;
    position: relative;
    overflow: hidden;
}

    .clouds {
        background: url(../../images/branding/clouds.png) center top repeat-y;
        padding:61px 0 0;
        width: 100%;
        position: relative;
    }

.archive .page-header {
    margin: 5px 0 25px;
}

/* =Header
------------------------------------------------------*/

.header-mobile {
    display: none;
}

.header {
    background: #29956c url(../../images/branding/header.png) top repeat-x;
    width: 100%;
    /*min-width: 980px;*/
    height: 61px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 20;
}

    .header .inner {
        max-width: 980px;
        margin: 0 auto;
        height: 61px;
        position: relative;
    }

        .logo {
            width: 260px;
            position: absolute;
            top: 18px;
            left: 0;
            text-align: center;
        }

        .logo-homepage {
            top: 12px;
        }

            .logo a {
                display: block;
                background: url(../../images/branding/spotted-panda.png) no-repeat 0 0;
                width: 260px;
                height: 24px;
            }

            .logo:hover a {
                background-position: 0 -24px;
            }

            .logo p, .logo h1 {
                margin: 0;
                font-size: 14px;
                text-transform: uppercase;
                font-weight: normal;
                display: inline;
                color: #003f29;
                line-height: 1.4;
            }


.pointer {
    position: absolute;
    bottom: 0;
    background: url(../../images/branding/menu-active.png) bottom no-repeat;
    width: 28px;
    height: 61px;
    display: none;
    z-index: 1;
}

/* =Primary navigation
------------------------------------------------------*/

.primary-nav {
    float: left;
    width: 24%;
    margin: 0 2% 0 35%;
    padding: 0;
    position: relative;
    z-index: 25;
}
    .primary-nav ul {
         padding: 0;
    }

        .primary-nav li {
            display: inline-block;
            text-align: center;
            width: auto;
            padding: 22px 5% 24px;
            list-style: none;
            list-style-image: none;
            font-style: normal;
            line-height: 1;
            position: relative;
            z-index: 2;
        }

        .primary-nav li.active {
            background: url(../../images/branding/menu-active.png) bottom no-repeat;
        }

            .primary-nav li a {
                color: #fff;
                text-decoration: none;
            }

/* =Search block
------------------------------------------------------*/

.search-block {
    position: relative;
    float: left;
    width: 6%;
    margin: 16px 0;
    background-color: #005136;
    border-radius: 10px;
    padding: 3px 30px 3px 5px;
}

.search-block input {
    box-shadow: none;
    border-radius: 0;
    padding: 0;
    outline: none;
}

    .search-input {
        background: transparent;
        width: 100%;
        height: 21px;
        line-height: 18px;
        border: none;
        color: #fff;
        display: block;
    }

    .search-block:hover, .search-block.focus {
        background-color: #003f29;
    }

    .search-block.focus {
        width: 16%;
    }

    .search-submit {
        position: absolute;
        top: 7px;
        right: 12px;
        display: block;
        background: url('../../images/branding/search.png') no-repeat;
        z-index: 10;
        width: 13px;
        height: 13px;
        border: none;
        cursor: pointer;
    }

.search-result dd {
    margin: 0 0 20px;
}

.search-result dt {
    font-size: 16px;
}

.search-form {
    margin: 15px 0 5px;
}

/* =Social block
------------------------------------------------------*/

.social {
    overflow: hidden;
}

.header .social {
    float: right;
    margin: 20px 10px 20px 0;
}

.secondary-content .social {
    float: none;
    clear: both;
}

    .social-item, .social_item-opened {
        width: 22px;
        height: 22px;
        position: relative;
        overflow: hidden;
        margin: 2px 2px 0 0;
        display: inline-block;
    }

        .social-item .content,
        .social_item-opened .content {
            white-space: nowrap;
            float: right;
            margin: 0;
            width: auto;
            text-align: right;
        }

        .social-item .content span,
        .social_item-opened .content span {
            vertical-align: top;
        }

    .social a, .social i {
        display: inline-block;
        background: url('../../images/branding/social-icons.png') no-repeat;
        width: 21px;
        height: 22px;
        cursor: pointer;
    }

    .header .social a {
        display: block;
        float: left;
        margin:0 0 0 13px;
    }

    .article-content .social i {
        background-image: url('../../images/branding/article-social-icons.png');
    }

    .social i.twitter,
    .social a.twitter {
        background-position: 0 0;
        margin: 0;
    }

    .social a.twitter:hover {
        background-position: -24px 0;
    }

    .social i.facebook,
    .social a.facebook {
        background-position: 0 -22px;
    }

    .social a.facebook:hover {
        background-position: -22px -22px;
    }

    .social i.google,
    .social a.google {
        background-position: 0 -44px;
    }

    .social a.google:hover {
        background-position: -22px -44px;
    }

    .social i.inlinked,
    .social a.inlinked {
        background-position: 0 -66px;
    }

    .social a.inlinked:hover {
        background-position: -22px -66px;
    }

    .social i.another,
    .social a.another {
        background-position: 0 -88px;
    }

    .social a.another:hover {
        background-position: -22px -88px;
    }

/* =Container
------------------------------------------------------*/

.secondary-nav-content .links-content {
    padding-left: 20px;
}

.links-content li {
    display: inline-block;
    width: 35%;
    margin-right: 10%;
    line-height: 20px;
}

.social-icons-content {
    text-align: center;
}

    .social-icons-content a {
        display: inline-block;
        width: 21px;
        height: 21px;
        background: url(../../images/branding/social.png) no-repeat;
        margin: 0 0 0 10%;
    }

    a.twitter {
        background-position: 0 0px;
        margin: 0;
    }
    a.facebook {
        background-position: 0 -21px;
    }
    a.google {
        background-position: 0 -42px;
    }
    a.inlinked {
        background-position: 0 -63px;
    }
    a.stumble {
        background-position: 0 -84px;
    }

.container  {
    width: 100%;
    float: none;
    clear: both;
    overflow: hidden;
    padding: 0 0 10px;;
    background: url(../../images/branding/right.png) top center no-repeat;
}

    .container-inner {
        max-width: 980px;
        margin: 0 auto;
        position: relative;
        overflow: visible;
    }

/* =Primary content
------------------------------------------------------*/

.primary-content {
    width: 71%;
    float: left;
    margin: 0;
    position: relative;
    z-index: 10;
}

    .primary-content .inner {
        padding: 20px 6% 40px;
        width: 88%;
        overflow: hidden;
        background: #fff;
        box-shadow: inset 0px 12px 10px -8px #CCCCCC, 3px 3px 5px -2px #888888;
    }

/* =Articles
------------------------------------------------------*/

.articles {
    width: 116%;
    margin: 0 -6% -40px -7%;
    font-size: 0px;
    display: table;
}

.articles-nav {
    position: absolute;
    left: 0;
    width: 100%;
}

/* =Article
------------------------------------------------------*/

.articles .article {
    overflow: hidden;
    padding: 20px 6% 20px;
    width: 37%;
    border: 1px solid #ebebeb;
    border-bottom: none;
    display: inline-block;
    vertical-align: top;
    margin: 0 0 0 -1px;
}

    .article .image {
        position: relative;
        text-align: center;
        overflow: hidden;
        height: 205px;
        margin: 0 auto;
    }

    .articles .article .image {
        width: 205px;
    }

        .article .image img {
            display: block;
            margin: 0 auto;
        }

        .article .image .article-image {
            position: absolute;
            left: 0px;
            z-index: 10;
        }

        .article .image .mask {
            margin: -44px 0 0 -44px;
            z-index: 20;
            zoom: 1;
            position: relative;
        }

    .article .date {
        color: #00cf91;
        text-transform: uppercase;
        font-size: 11px;
        line-height: 12px;
        letter-spacing: 0.2em;
        margin: 0 0 7px;
    }

    .article .title {
        color: #444444;
        font-size: 22px;
        line-height: 28px;
        margin: 5px 0;
    }

        .article .title a {
            color: #444444;
            text-decoration: none;
        }

    .article .text {
        font-size: 13px;
        line-height: 25px;
    }
	
	.articles .article .text {
		font-size: 15px;
	}

    .article .text p {
        margin: 0;
    }

    .article-content.article .text p {
        margin: 10px 0;
    }

    .text img {
        max-width: 100%;
        height: auto;
		float: right;
		margin-left: 15px;
		margin-right: 15px;
    }

    .article .authors {
        color: #a7a7a7;
        text-transform: uppercase;
        font-size: 10px;
        letter-spacing: 0.08em;
        line-height: 12px;
        margin: 10px 0;
    }
	
    .article .authors-bottom {
        color: #a7a7a7;
        text-transform: uppercase;
        font-size: 10px;
        letter-spacing: 0.08em;
        line-height: 12px;
		margin-bottom: 5px;
    }

        .article .authors span {
            color: #5fd5ab;
            margin-right: 10px;
        }

    .article .authors a:hover {
        text-decoration: underline;
    }

/* =Article first
------------------------------------------------------*/

.articles .article.first {
    margin: 10px 5% 30px;
    width: 88%;
    border: none !important;
    padding: 0;
    height: auto !important;
}

    .article.first .image {
        float: left;
        margin: 0 20px 0 0;
        height: 260px;
        width: 260px;
    }

    .article.first .image .article-image {
        left: 0;
    }

        .article.first .image .mask {
            top:-65px;
            left: -71px;
            margin: 0;
            width: 400px;
            height: 400px;
        }

    .article.first .date {
        margin: 30px 0 0;
    }

    .article.first .title {
        font-size: 30px;
        line-height: 35px;
        margin: 0 0 5px;
    }

/* =Article content
------------------------------------------------------*/

.article-content {
    margin: -8px 10px 20px;
    color: #444;
}

    .article-content .date {
        margin: 7px 0;
    }

    .article-content .image {
        text-align: center;
        position: relative;
        overflow: hidden;
        margin: 0 auto;
        height: auto;
        max-width: 500px;
    }

    .article-content .image img {
        position:relative;
        max-width: 100%;
        height: auto !important;
        width: 100% !important;
    }

    .article-content .image .mask {
        /*background: url(../../images/branding/mask_big.png) center no-repeat; */
        position: absolute;
        top: 0;
        left: 0;
        max-width: 100%;
        max-height: 500px;
        margin: 0;
    }

    .article-content .comments {
        background: url(../../images/branding/comments.gif) left bottom no-repeat;
        color: #d1d1d1;
        font-size: 12px;
        line-height: 1.4em;
        padding: 0 0 0 18px;
        height: 17px;
        margin: -20px 0 5px;
        position: relative;
        z-index: 30;
    }

    .article-content .authors {
        float: left;
        line-height: 10px;
    }

    .article-content .social {
        margin: 0;
        float: right;
        width: 100%;
        text-align: right;
    }

    .article-content .authors, .article-content .social {
        margin-top: 5px;
    }

	.article-content .user {
		margin: 15px 0 10px;
	}
		
	.article-content .user-avatar {
		float: left;
		margin-right: 10px;
	}
	

/* =Article-teaser
------------------------------------------------------*/

.articles .article.article-teaser {
    width: 43%;
    padding: 15px 3% 20px 4%;
    line-height: 25px;
}

.articles-inner {
    width: 98%;
}

.articles-inner .article.article-teaser.next-article {
    border-left: 1px solid #EBEBEB;
    border-right: none;
    float:right;
}

.articles-inner .article.article-teaser.prev-article {
    border-left: none;
    border-right: 1px solid #EBEBEB;
}

    .article-teaser .title {
        font-size: 18px;
        line-height: 19px;
        margin-top: 20px;
    }

    .article-teaser .date {
        margin: 15px 0;
    }

    .articles .article-teaser .image {
        text-align: center;
        position: relative;
        overflow: hidden;
        margin: 0 10px 20px 0;
        height: 134px;
        width: 134px;
        float: left;
    }

    .article-teaser .image .article-image {
        left: 0;
    }

    .article-teaser .image .mask {
        /*background: url(../../images/branding/mask_very_small.png) no-repeat;  */
        width: 200px;
        height: 200px;
        margin: -32px 0 0 -34px;
    }

/* =Bottom
------------------------------------------------------*/

.bottom {
    position: relative;
}

/* =Buttons
------------------------------------------------------*/

a.prev,
a.next {
    position: absolute;
    top: 50%;
    margin-top: -15px;
    background: url(../../images/branding/buttons.png) no-repeat;
    height: 30px;
    width: 25px;
    z-index: 200;
}

.article-bc a.prev,
.article-bc a.next {
    top: 230px;
    margin-top: 0;
}

.articles-nav a.prev,
.articles-nav a.next {
    top: 70px;
    margin-top: 0;
}

.nav a.prev,
.nav a.next {
    top: 60px;
}

a.prev {
    left: 0;
    background-position: 0 0px;
}

a.next {
    right: 0;
    background-position: right 0px;
}

/*a.prev:before,
a.next:before {
    content: '';
    background: #00cf91;
    position: absolute;
    top: -4px;
    width: 0px;
    height: 0px;
    z-index: 10;
    border-style: solid;
    border-color: #00C388;
    border-width: 2px 5px;
    display: none;
}

a.next:before {
    left: 28px;
    border-top-color: #fff;
    border-left-color: #fff;
}

a.prev:before {
    right: 28px;
    border-top-color: #fff;
    border-right-color: #fff;
}

a.prev:hover:before,
a.next:hover:before {
    display: block;
}  */

/* =Pagination
------------------------------------------------------*/

.nav {
    position: relative;
    padding-top: 40px;
    background: url("../../images/branding/bottom.png") no-repeat scroll center top transparent;
}

    .nav p {
        margin: 0;
        height: 40px;
        box-shadow: 3px 3px 5px -2px #888;
        background: #fff;
        text-align: center;
    }

    .nav p a {
        border: 1px solid #fff;
        text-decoration: none;
        color: #444;
        font-size: 13px;
        line-height: 19px;
        height: 19px;
        display: inline-block;
        vertical-align: top;
        margin-top: 10px;
        width: 19px;
        text-align: center;
    }

    .nav p a:hover {
        border: 1px solid #cdcdcd;
    }

    .nav p span {
        color: #00ca94;
        font-size: 20px;
        background: url(../../images/branding/nav-span.png) bottom no-repeat;
        display: inline-block;
        padding-bottom: 5px;
        width: 26px;
        height: 40px;
        line-height: 40px;
    }

/* =Disqus comments
------------------------------------------------------*/

.disqus-comments-title {
    margin-top: 40px;
    padding: 30px 40px 3px;
    background: #fff;
    font-size: 30px;
    border-bottom: 1px solid #ebebeb;
}

.disqus-comments-title i {
    background: url("../../images/branding/comments.png") no-repeat;
    width: 24px;
    height: 22px;
    display: inline-block;
    vertical-align: bottom;
    margin: 0 0 0 7px;
}

.disqus-comments {
    padding: 3px 40px 30px;
    background: #fff;
}

/* =Secondary content
------------------------------------------------------*/

.secondary-content {
    width: 25%;
    float: right;
    padding: 370px 0 0 4%;
    position: relative;
}

.secondary-content h2 {
    color: #fff;
    font-size: 24px;
    font-weight: normal;
}

    .secondary-content h2 a {
        color: #025f4b;
        text-decoration: none;
    }

    .secondary-content h2 a:hover {
        color: #fff;
    }

/* =Panda
------------------------------------------------------*/

.panda {
    position: absolute;
    height: 300px;
    width: 260px;
    top: 68px;
    left: 21%;
}

    .panda-ballon {
        position: absolute;
        top: -45px;
        left: 200px;
        width: 120px;
        height: 108px;
        background: url(../../images/branding/ballon.png) no-repeat;
    }

    .panda-ballon .ballon-text {
        color: #FFFFFF;
        font-family: 'gooddogregular';
        font-size: 23px;
        letter-spacing: 0.03em;
        line-height: 21px;
        margin: 12px 0 0 2px;
        text-align: center;
        text-transform: uppercase;
        -moz-transform:    rotate(-10deg);
        -o-transform:      rotate(-10deg);
        -webkit-transform: rotate(-10deg);
        -ms-transform: rotate(-10deg);
        transform: rotate(-10deg);
        /*filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2); */
        width: 110px;
    }

    .panda-left {
        position: absolute;
        width: 134px;
        height: 134px;
        top: 55px;
        left: 0;
    }

    .panda-body {
        background: url(../../images/branding/panda.png) no-repeat;
        position: absolute;
        width: 207px;
        height: 262px;
        top: 0;
        left: 33px;
        display: block;
    }

    .panda-right {
        position: absolute;
        width: 134px;
        height: 134px;
        top: 55px;
        left: 130px;
        display: block;
    }

/* =Secondary navigation
------------------------------------------------------*/

    .secondary-nav ul {
        padding: 0;
    }

        .secondary-nav li {
            padding: 0;
            list-style: none;
            margin: 15px 0;
            font-style: normal;
            line-height: 1;
            list-style-image: none;
        }

            .secondary-nav li a {
                color: #025e4a;
                font-size: 15px;
                text-decoration: none;
            }

            .secondary-nav li a:hover {
                color:#fff;
            }

    div.space {
        background: url(../../images/branding/space.png) no-repeat;
        height: 32px;
        width: 140px;
        margin: 10px 0 30px;
    }

/* =Contacts
------------------------------------------------------*/
.contacts {
    background-image: url(../../images/branding/contacts.png);
    padding: 0 0 0 30px;
    color: #444;
    background-repeat: no-repeat;
    line-height: 26px;
    font-size: 14px;
    display: block;
}

a.contacts {
    float:left;
    text-decoration: none;
}

.c-twitter {
    background-position: 0 -32px;
}

c-inlinked {
    background-position: 0 0;
}

/* =Footer
------------------------------------------------------*/

.footer {
    overflow: hidden;
    width: 100%;
}

/* =Footer text
------------------------------------------------------*/

.footer-text {
    margin: 40px auto 220px;
    width: 100%;
    max-width: 980px;
    overflow: hidden;
}

    .footer-text .column:first-child {
        margin: 0 0 0 1%;
    }

    .footer-text .column {
        float: left;
        width: 25%;
        margin: 0 0 0 9%;
    }

    .footer-text h2 {
        color: #ffffff;
        font-size: 21px;
        font-weight: normal;
        margin: 7px 0;
        text-shadow: 1px 1px 1px #00CF91;
    }

    .footer-text p {
        font-size: 12px;
        line-height: 18px;
        color: #006c56;
        margin: 5px 0;
    }

/* =Additional nav
------------------------------------------------------*/

.additional-nav {
    float: none;
    clear: both;
    text-align: center;
}

    .additional-nav ul {
        padding: 0;
        line-height: 1;
    }

    .additional-nav li {
        font-size: 15px;
        display: inline-block;
        border-left: 1px solid #fff;
        padding: 0 16px;
        font-style: normal;
        list-style-image: none;
    }

    .additional-nav li:first-child {
        border: none;
    }

        .additional-nav li a {
            color: #fff;
            text-decoration: none;
        }

        .additional-nav li a:hover {
            text-decoration: underline;
        }

/* =Copyright
------------------------------------------------------*/

.copyright {
    color: #fff;
    font-size: 10px;
    margin: 30px 15px 18px;
}

    .copyright p {
        text-align: center;
    }

div.ufo-form div.ufo-customform-row span.ufo-cell-center div,
div.ufo-form div.ufo-customform-row div span.ufo-cell-center {
    width: 50% !important;
}

#recaptcha_area .recaptchatable #recaptcha_image {
    border: none !important;
    width: 100% !important;
}

/* =About
------------------------------------------------------*/
.about-block {
    position: relative;
    overflow: hidden;
    margin: 0 0 20px;
}

.about-history {
    height: 100%;
    width: 50%;
   /*position: absolute;
    top: 50px;*/
    z-index: 1;
    margin-top: 50px;
}

.about-steve {
    float: left;
}

.about-polly {
    float: right;
}

    .about-history-photo h1 {
        text-align: center;
        color: #fff;
        font-size: 30px;
        text-transform: uppercase;
    }

    .about-history-photo {
        text-align: center;
        padding-top: 195px;
    }

    .about-steve .about-history-photo {
        background: url(../../images/branding/steve.png) top no-repeat;
    }

    .about-polly .about-history-photo {
        background: url(../../images/branding/polly.png) top no-repeat;
    }

.about-time_line {
    position: relative;
    z-index: 10;
    width: 600px;
    height: 2600px;
    background: url(../../images/branding/time-line.png) top no-repeat;
    left: 50%;
    margin-left: -300px;
}

/* =Sitemap
****************************************************************/
.sitemap-block h3 {
    font-size: 18px;
    margin: 10px 0 0;
}

.sitemap-block a {
    color: #444;
}

.sitemap-block a:hover {
    color:#00cf91;
}
